[Prev: TSLICEINDENTEND] | [Resources][TOC] | [Next: TSLICELIEND]

# TSLICELEVELS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_TSLICELEVELS=`number

Element

  `<TSLICELEVELS>`
  number
  `</TSLICELEVELS>`

Command-line Option

  `-tslicelevels` number

## Description

TSLICELEVELS defines the maximum number of nested listings in thread slices. Any threads that go over TSLICELEVELS in depth are flattened to the value of TSLICELEVELS. This resource is helpful in preventing huge indentations in deep threads which may cause text to be squished on the right-side of an HTML viewer.

## Default Setting

Value of TLEVELS.

## Resource Variables

N/A

## Examples

None.

## Version

2.5.0

## See Also

TLEVELS, TSLICE

[Prev: TSLICEINDENTEND] | [Resources][TOC] | [Next: TSLICELIEND]